1

I have been trying to upgrade Magento from 1.9.0.1 to 1.9.2 for a few days but every time I try I get the error:

Package community/Mage_All_Latest failed: Cannot connect to host: connect20.magentocommerce.com

Any ideas what could be causing this?

1

Could be a lot of issues. I should start by checking if there might be something wrong with config files in your downloader folder. I would compare it to another to see differences. If it doesn't work i suggest an upgrade by SSH. Here's a step by step tutorial about that.

http://firebearstudio.com/blog/upgrade-to-magento-community-1-9-by-ssh.html

| improve this answer | |
  • Hi. Thanks for this but we are getting the same error when trying to upgrade via SSH as well. It seems to have started since installing the latest Magento security patches. – a1anm Jul 28 '15 at 17:12
  • Upgrade to the latest versions of curl and openSSL. – Fiasco Labs Feb 8 '16 at 20:50
0

I had this same problem and it was related to the URL path in Admin/Connect Manager. Here's how to fix it: https://stackoverflow.com/a/36926666/6269028

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.